/*
 Gravity Form CSS global
*/
.form_box {
	padding: 0;
}
.gform_wrapper {
	display: block;
	margin: 0 auto 0 !important;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.gform_wrapper .gform_heading {
	margin: 0 !important;
	width: 100% !important;
}
.gform_wrapper .gform_body:before,
.gform_wrapper .gform_body:after {
	display: table;
	clear: both;
}
.gform_wrapper ul,
.gform_wrapper ul li {
	padding-left: 0 !important;
}
.gform_wrapper .screen-reader-text { display: none; }
.gform_wrapper .gform_body,
.gform_wrapper label.gfield_label,
.gform_wrapper div.ginput_container,
.gform_wrapper div.gform_footer {
	display: block;
	width: auto;
	margin: 0;
	padding: 0;
}
.gform_wrapper ul li.quart {
	display: block;
	width: 25%;
	float: left;
	clear: none !important;
}
.gform_wrapper ul li.demi {
	display: block;
	width: 50%;
	float: left;
	clear: none !important;
}
.gform_wrapper ul li.full {
	display: block;
	width: 100%;
	padding-top: 15px !important;
}
.gform_wrapper ul li.textblock {
	display: block;
	width: 100%;
	padding-top: 20px !important;
	height: 110px;
	overflow: hidden;
}
.gform_wrapper label.gfield_label {
	font-weight: 300 !important;
	margin: 0 0 10px 0;
}
.gform_wrapper .top_label div.ginput_container {
	margin-top: 0 !important;
}
.gform_wrapper .gfield_description {
	font-size: 1em !important;
	letter-spacing: 0.05em;
	font-weight: 300 !important;
	width: auto !important;
	float: left;
	line-height: 30px !important;
}
.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0 !important;
	font-style: italic;
  font-weight: 400 !important;
  font-size: 15px !important;
}
.gform_wrapper .ginput_container_creditcard {
	width: 50% !important;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_left {
	width: 100% !important;
}
/* Section */
.gform_wrapper .gsection {
	margin: 0 16px 5px 0 !important;
	padding: 50px 16px 8px 0 !important;
}
.gform_wrapper h2.gsection_title {
	font-weight: 300 !important;
	font-size: 1.4em !important;
}
/* radio & checkbox */
.gform_wrapper .top_label div.ginput_container_radio {
	margin: 0 0 70px 0 !important;
}
.gform_wrapper .top_label div.ginput_container_radio ul li {
	display: inline-block;
	width: auto;
	float: left;
	font-size: 15px !important;
	letter-spacing: 1px;
	padding-right: 30px !important;
  margin: 20px 0;
}
.gform_wrapper ul.gfield_radio li {
	overflow: visible !important;
}
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	line-height: inherit !important;
	font-size: inherit !important;
}
input[type=checkbox],
input[type=radio],
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin: 0 10px 0 0 !important;
	vertical-align: inherit !important;
}
.gform_wrapper .gfield_checkbox li br {
	display: none;
}
/* target */
.member_active {
	padding-top: 30px !important;
}
.consent_fee {
	margin-top: 30px !important;
}
.consent_fee .ginput_container_consent {
	padding: 10px 10px 5px 10px !important;
	background-color: #f4f4f4;
}
/* input */
.gform_wrapper div.ginput_container input[type="text"],
.gform_wrapper div.ginput_container .gfield_select.medium,
.gform_wrapper div.ginput_container textarea,
.gform_wrapper div.ginput_container input.medium {
	border: 1px solid rgb(166, 166, 166);
  background-color: #f4f4f4;
	width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0 0 0 15px !important;
  height: 45px;
  line-height: 45px;
	font-size: 15px !important;
	color: #383738 !important;
  font-weight: 300;
	letter-spacing: 1px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.gform_wrapper div.ginput_container textarea {
	margin: 0;
	padding: 15px;
	min-height: 250px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #383738;
	font-weight: 300;
	font-size: 0.9em;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #383738;
	font-weight: 300;
   opacity:  1;
	font-size: 0.9em;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #383738;
	font-weight: 300;
   opacity:  1;
	font-size: 0.9em;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #383738;
	font-weight: 300;
	font-size: 0.9em;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color: #383738;
	font-weight: 300;
	font-size: 0.9em;
}
::placeholder { /* Most modern browsers support this now. */
	color: #383738;
	font-weight: 300;
	font-size: 0.9em;
}
.gform_wrapper .gfield_required {
	color: #c30d24 !important;
}
/* target */
/* SELECT */
.gform_wrapper select {
  font-size: 13px !important;
	border: 1px solid rgb(166, 166, 166);
	background-color: #e0e0e0;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
	padding: 0 30px 0 15px !important;
	height: 45px;
	line-height: 45px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.gform_wrapper select {
background-image:
	linear-gradient(45deg, transparent 50%, gray 50%),
	linear-gradient(135deg, gray 50%, transparent 50%),
	linear-gradient(to right, #ccc, #ccc);
background-position:
	calc(100% - 20px) calc(1em + 2px),
	calc(100% - 15px) calc(1em + 2px),
	calc(100% - 2.5em) 0.5em;
background-size:
	5px 5px,
	5px 5px,
	1px 1.5em;
background-repeat: no-repeat;
}

.gform_wrapper select:focus {
background-image:
	linear-gradient(45deg, #981913 50%, transparent 50%),
	linear-gradient(135deg, transparent 50%, #981913 50%),
	linear-gradient(to right, #ccc, #ccc);
background-position:
	calc(100% - 15px) 1em,
	calc(100% - 20px) 1em,
	calc(100% - 2.5em) 0.5em;
background-size:
	5px 5px,
	5px 5px,
	1px 1.5em;
background-repeat: no-repeat;
border-color: #981913;
outline: 0;
}


/* footer */
 div.gform_footer {
	padding-top: 30px !important;
	clear: both !important;
}
.gform_wrapper .button {
	display: inline-block;
	font-size: 1.2em;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 15px 30px;
	background-color: #ffffff;
	border: 1px solid #981913;
	color: #981913;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.gform_wrapper .button:hover {
	color: #ffffff;
	background-color: #981913;
}
.gform_confirmation_wrapper {
	display: block;
	margin: 20px auto 0 auto;
	width: 100%;
	max-width: 100%;
	padding: 0;
	text-align: center;
  font-size: 1.2em;
  font-weight: 600;
}
footer .gform_confirmation_message {
	font-weight: 300;
	display: block;
	text-align: left;
	font-size: 1em !important;
	color: #ffffff !important;
}

/* ERROR */
.gform_wrapper .validation_message {
	width: 100% !important;
}
.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
	padding-top: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.quart.gfield_contains_required {
	margin-top: 0 !important;
	padding-right: 16px !important;
	width: 25% !important;
	float: left;
}
.gform_wrapper li.gfield.gfield_error.demi.gfield_contains_required {
	margin-top: 0 !important;
	padding-right: 16px !important;
	width: 50% !important;
	float: left;
}
.gform_wrapper li.gfield.gfield_error.full.gfield_contains_required {
	padding-right: 16px !important;
	width: 100% !important;
	float: left;
}
.gform_wrapper.gform_validation_error .top_label input.medium,
.gform_wrapper.gform_validation_error .top_label select.medium {
	width: 100% !important;
}



@media screen and (max-width: 768px) {

	.gform_wrapper ul li.quart {
		width: 50%;
	}
	.gform_wrapper ul li.demi {
		width: 100%;
	}
	.gform_wrapper ul li.demi.first {
		margin-bottom: 0 !important;
	}
	.gform_wrapper ul,
	.gform_wrapper ul li {
		margin-right: 0 !important;
	}
	.gform_wrapper .gfield_description {
		float: none;
	}
	.gform_wrapper div.gform_footer {
		text-align: center !important;
	}
	.gform_wrapper li.gfield.gfield_error.quart.gfield_contains_required {
		width: 50% !important;
	}
	.gform_wrapper li.gfield.gfield_error.demi.gfield_contains_required {
		width: 100% !important;
	}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
		padding-right: 0 !important;
		width: 100% !important;
	}
	.gform_wrapper .gform_footer input.button,
	.gform_wrapper .gform_footer input[type=image],
	.gform_wrapper .gform_footer input[type=submit] {
		float: none !important;
		width: auto !important;
		margin: 0 auto !important;
	}
	.gform_wrapper .top_label div.ginput_container_radio ul li {
		width: 100% !important;
	}
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		font-size: 0.8em;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		font-size: 0.8em;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		font-size: 0.8em;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		font-size: 0.8em;
	}
	::-ms-input-placeholder { /* Microsoft Edge */
		font-size: 0.8em;
	}
	::placeholder { /* Most modern browsers support this now. */
		font-size: 0.8em;
	}

}

@media screen and (max-width: 680px) {

	.gform_wrapper ul li.quart {
		width: 100%;
	}
	.gform_wrapper li.gfield.gfield_error.quart.gfield_contains_required {
		width: 100% !important;
	}
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0 !important;
	}
	.gform_wrapper .ginput_container_creditcard {
		width: 70% !important;
	}


}

@media only screen and (max-width: 641px) {

	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
	    line-height: 1.4 !important;
	}
	.gform_wrapper .ginput_container_creditcard {
		width: 100% !important;
	}
	.gform_wrapper .ginput_complex .ginput_cardinfo_left {
		width: 50% !important;
	}
	.gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select {
		margin-bottom: 6px !important;
	}
	.ginput_card_expiration_container label {
		clear: both !important;
		margin-bottom: 15px !important;
	}
}
